
/* Class = "NSWindow"; title = "Window size configuration"; ObjectID = "1"; */
"1.title" = "Window size configuration";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "11"; */
"11.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "16"; */
"16.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "18"; */
"18.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Window size"; ObjectID = "20"; */
"20.title" = "Window size";

/* Class = "NSTextFieldCell"; title = "Width"; ObjectID = "IR1-R8-OvV"; */
"IR1-R8-OvV.title" = "Width";

/* Class = "NSTextFieldCell"; title = "Height"; ObjectID = "TuS-3e-nsg"; */
"TuS-3e-nsg.title" = "Height";

/* Class = "NSButtonCell"; title = "Apply to the view area"; ObjectID = "n4P-mM-M1M"; */
"n4P-mM-M1M.title" = "Apply to the view area";
